Hi,

On Sun, 2006-12-17 at 16:03 +0100, Alchemie foto\grafiche wrote:
> I noticed using gimp 2.3.14(from cvs) that many ,often recent ,script
> fu are not more usable

There are currently some unfinished changes in script-fu. If you are
using GIMP from CVS, you have to expect such problems (and reporting
them on the user list doesn't help anyone).


Sven


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to